debugger2.0.sfx

FOR REGISTERED GEOPROGRAMMER OWNERS ONLY!!!!

This is the only part of the geoProgrammer 2.0 packaged that ever got near
enough completion to be released.  Was originally uploaded to Q-Link by Jim
Collette.  If you are a registered geoProgrammer owner, you are entitled to
upgrade to geoDebugger 2.0 by downloading this file.  Most significant
improvements are for 128 owners.  Features full 128 support, allowing you to
debug both 40 and 80 column applications.  Some key features: the BackRAM
debugger, which is invoked by holding down the space bar while the debugger is
loading, allows you to use the SuperDebugger even if you don't have an REU.
You can view both FrontRAM and BackRAM with the commands "b0" and "b1."
BackRAM is indicated in dissassemblies and memory dumps by a reveresed
address.  (Normal addresses indicate FrontRAM.)

------------------------------------------------------------------------------
pcrc = 175 108 249 204 182 156 109 76 ; crcsum=1259
